---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
      service.beta.openshift.io/serving-cert-secret-name: sdn-metrics-certs
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
    creationTimestamp: "2022-03-08T10:38:11Z"
    labels:
      app: sdn
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.beta.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:app: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"b48e3238-e625-4cc0-acf5-5166b34864a9"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:clusterIP: {}
          f:ports:
            .: {}
            k:{"port":9101,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:publishNotReadyAddresses: {}
          f:selector:
            .: {}
            f:app: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-network-operator
      operation: Update
      time: "2022-03-08T10:38:11Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2022-03-08T10:39:17Z"
    name: sdn
    namespace: openshift-sdn
    ownerReferences:
    - apiVersion: operator.openshift.io/v1
      blockOwnerDeletion: true
      controller: true
      kind: Network
      name: cluster
      uid: b48e3238-e625-4cc0-acf5-5166b34864a9
    resourceVersion: "8188"
    selfLink: /api/v1/namespaces/openshift-sdn/services/sdn
    uid: 2bf220ce-6bf9-4409-8e68-69f56e25e93d
  spec:
    clusterIP: None
    ports:
    - name: metrics
      port: 9101
      protocol: TCP
      targetPort: 9101
    publishNotReadyAddresses: true
    selector:
      app: sdn
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "83121"
  selfLink: /api/v1/namespaces/openshift-sdn/services
